/*
Theme Name:   MintMuseum
Theme URI:    http://routewp.com/
Author:       Codestar
Author URI:   http://codestar.me/
Description:  Route Multi-Purpose WordPress Theme by a Elite Author
Version:      5.8
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain:  route
Template:     route
*/

@import url("../route/style.css");
.cs-header-fancy #site-nav > ul > li > .cs-link {
	padding-left: 30px;
	padding-right: 30px;
}

h1, h2, h3, h4, h5, h6 {
	color: #535661;
}
p {
	color: #000;
}
a:hover {
	color: #00b0ac !important;
	text-decoration: none;
}
#masthead nav#site-nav ul li a {
	text-transform: uppercase;
}
footer#colophon, #copyright {
	background-color: #fbfbfb;
	color: #000;
}
footer#colophon a, #copyright a {
	color: #000;
}
#colophon {
	border-top: 1px solid rgba(96, 81, 81, 0.3);
}
ul#menu-first-footer-menu li a, #colophon .widget-title h4 {
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 500;
}
#colophon .widget-title h4 {
	color: #000 !important;
}
ul#menu-first-footer-menu li {
	border: none;
	margin: 0;
}
#cs-footer-block-after {
	padding: 0;
	background-color: #fbfbfb;
	text-align: center;
	border-bottom: 1px solid rgba(96, 81, 81, 0.3);
}
.footer-logo-section img {
	margin: 0 30px;
}
.accent-color {
	color: #68c8c6;
}
.cs-menu-effect .cs-link-depth-0::before {
	background-color: #00b0ac;
}
.mega-search-wrap .mega-search.mega-search-closed .dashicons.dashicons-search.search-icon::before {
  color: #535661 !important;
}
.mega-search.expand-to-right.mega-search-open input,
.mega-search.expand-to-right.mega-search-closed .dashicons.dashicons-search.search-icon {
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
#navigation-mobile .desktop-search {
	display: none;
}

@media (max-width:600px){
	.footer-logo-section img {
		display: block;
		margin: auto;
		padding: 15px 0;
	}
}
a.cs-btn-flat-accent:hover {
  background-color: #535661;
  color: #fff !important;
}
body .col-md-6.events-color-bg a:hover {
  color: #fff !important;	
}
body #tribe-events-pg-template .tribe-events-content h3 {
  font-size: 26px;
  line-height: 1.8;
}



div.tribe-events-meta-group .tribe-events-single-section-title {
  font-size: 26px;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
  font-size: 17px;
  line-height: 1.1;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
  font-size: 18px;
}
div.tribe-events-single ul.tribe-related-events .tribe-related-events-title {
  font-size: 1.8em;
  font-weight: bold;
}
.home .tribe-event-date-start, .tribe-event-time, .recurringinfo {
  font-size: 17px;
}
.tribe-events-single ul.tribe-related-events .recurringinfo {
  margin: 0;
}
.single-tribe_events h1.tribe-events-single-event-title {
	font-size: 1.2em;
}

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
	font-family: 'Zurich-TL';
	color: #535661;
}

@media (min-width: 1200px) { 
	body.home .media-icons .vc_icon_element:first-child {
		margin-left: 18%;
	}
}